cloth {boot} | R Documentation

## Number of Flaws in Cloth

### Description

The `cloth` data frame has 32 rows and 2 columns.

### Usage

    data(cloth)

### Format

This data frame contains the following columns:

`x`
  The length of the roll of cloth.
`y`
  The number of flaws found in the roll.

### Source

The data were obtained from

Bissell, A.F. (1972) A negative binomial model with varying element size. Biometrika, 59, 435–441.

### References

Davison, A.C. and Hinkley, D.V. (1997) Bootstrap Methods and Their Application. Cambridge University Press.

[Package Contents]